cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Scanner asked to update to OLDER iTunes version

I had the Vulnerability scanner say I needed to update iTunes. I have version 12.5.5.5 installed, but it wanted to install 12.5.4.42!!

I have given up on this useless thing and disabled automatic scanning.